# textdomain: bones
Bones=Кости
Contains dead player's items=
@1's old bones=Старые кости @1
@1 died at @2.=
@1 died at @2, and dropped their inventory.=
@1 died at @2, and bones were placed.=
@1's fresh bones=Новые кости @1
@1's bones=Кости @1
